# torrent.list

Returns a list of all torrents

Usage

    $torrent.list()

Description
Returns a list of all torrents Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.list()

See also
torrent client documentation, torrent.startall, torrent.start, torrent.stop

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011